img:is([sizes=auto i],[sizes^="auto," i]){contain-intrinsic-size:3000px 1500px}
:root{--wp-block-synced-color:#7a00df;--wp-block-synced-color--rgb:122,0,223;--wp-bound-block-color:var(--wp-block-synced-color);--wp-editor-canvas-background:#ddd;--wp-admin-theme-color:#007cba;--wp-admin-theme-color--rgb:0,124,186;--wp-admin-theme-color-darker-10:#006ba1;--wp-admin-theme-color-darker-10--rgb:0,107,160.5;--wp-admin-theme-color-darker-20:#005a87;--wp-admin-theme-color-darker-20--rgb:0,90,135;--wp-admin-border-width-focus:2px}
@media (min-resolution:192dpi){:root{--wp-admin-border-width-focus:1.5px}}
.wp-element-button{cursor:pointer}
:root .has-very-light-gray-background-color{background-color:#eee}
:root .has-very-dark-gray-background-color{background-color:#313131}
:root .has-very-light-gray-color{color:#eee}
:root .has-very-dark-gray-color{color:#313131}
:root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background{background:linear-gradient(135deg,#00d084,#0693e3)}
:root .has-purple-crush-gradient-background{background:linear-gradient(135deg,#34e2e4,#4721fb 50%,#ab1dfe)}
:root .has-hazy-dawn-gradient-background{background:linear-gradient(135deg,#faaca8,#dad0ec)}
:root .has-subdued-olive-gradient-background{background:linear-gradient(135deg,#fafae1,#67a671)}
:root .has-atomic-cream-gradient-background{background:linear-gradient(135deg,#fdd79a,#004a59)}
:root .has-nightshade-gradient-background{background:linear-gradient(135deg,#330968,#31cdcf)}
:root .has-midnight-gradient-background{background:linear-gradient(135deg,#020381,#2874fc)}
:root{--wp--preset--font-size--normal:16px;--wp--preset--font-size--huge:42px}
.has-regular-font-size{font-size:1em}
.has-larger-font-size{font-size:2.625em}
.has-normal-font-size{font-size:var(--wp--preset--font-size--normal)}
.has-huge-font-size{font-size:var(--wp--preset--font-size--huge)}
.has-text-align-center{text-align:center}
.has-text-align-left{text-align:left}
.has-text-align-right{text-align:right}
.has-fit-text{white-space:nowrap!important}
#end-resizable-editor-section{display:none}
.aligncenter{clear:both}
.items-justified-left{justify-content:flex-start}
.items-justified-center{justify-content:center}
.items-justified-right{justify-content:flex-end}
.items-justified-space-between{justify-content:space-between}
.screen-reader-text{border:0;clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#ddd;clip-path:none;color:#444;display:block;font-size:1em;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
html :where(.has-border-color){border-style:solid}
html :where([style*=border-top-color]){border-top-style:solid}
html :where([style*=border-right-color]){border-right-style:solid}
html :where([style*=border-bottom-color]){border-bottom-style:solid}
html :where([style*=border-left-color]){border-left-style:solid}
html :where([style*=border-width]){border-style:solid}
html :where([style*=border-top-width]){border-top-style:solid}
html :where([style*=border-right-width]){border-right-style:solid}
html :where([style*=border-bottom-width]){border-bottom-style:solid}
html :where([style*=border-left-width]){border-left-style:solid}
html :where(img[class*=wp-image-]){height:auto;max-width:100%}
:where(figure){margin:0 0 1em}
html :where(.is-position-sticky){--wp-admin--admin-bar--position-offset:var(--wp-admin--admin-bar--height,0px)}
@media screen and (max-width:600px){html :where(.is-position-sticky){--wp-admin--admin-bar--position-offset:0px}}
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}
.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
:root{--wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgb(6,147,227) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgb(252,185,0) 0%,rgb(255,105,0) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgb(255,105,0) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);}
:where(.is-layout-flex){gap: 0.5em;}
:where(.is-layout-grid){gap: 0.5em;}
body .is-layout-flex{display: flex;}
.is-layout-flex{flex-wrap: wrap;align-items: center;}
.is-layout-flex > :is(*, div){margin: 0;}
body .is-layout-grid{display: grid;}
.is-layout-grid > :is(*, div){margin: 0;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}
:where(.wp-block-columns.is-layout-grid){gap: 2em;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}
:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
.has-black-color{color: var(--wp--preset--color--black) !important;}
.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}
.has-white-color{color: var(--wp--preset--color--white) !important;}
.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}
.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}
.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}
.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}
.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}
.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}
.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}
.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}
.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}
.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}
.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}
.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}
.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}
.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}
.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}
.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}
.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}
.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}
.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}
.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}
.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}
.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}
.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}
.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}
.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}
.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}
.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}
.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}
.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}
.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}
.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}
.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}
.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}
.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}
.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}
.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}
.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}
.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}
.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}
.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}
.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}
.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}
.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}
.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}
.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}
.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}
.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}
.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}
.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
#page-wrapper {
	max-width: 1250px;
	margin: 0 auto;
	background-color: #fff;
}
body {
	background-color: #f7f2ee;
}
.patricia-thumbnail img {
	width: 100%;
}
.topbar .col-md-9 {
	flex: 0 0 100%;
	max-width: 100%;
}
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.kk-star-ratings .kksr-stars .kksr-star {
        margin-right: 5px;
    }
[dir="rtl"] .kk-star-ratings .kksr-stars .kksr-star {
        margin-left: 5px;
        margin-right: 0;
    }
a:hover, a:focus {color:;}
.widget-area aside .widget-title {border-left-color: ;}
#wrapper-footer, #wrapper-footer-full, .header, .header-featured, #wrapper-footer .widget_mc4wp_form_widget .input-group-addon, .header-featured .jumbotron {background-color: }
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-primary, .post .cat-links a {background-color: ;}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover, .btn-primary {border-color: ;}
body.custom-background { background-image: url("https://www.nzone.cz/wp-content/uploads/2017/04/bridge-19513_1920.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; }
div.mtImgBoxStyle {
 margin-left:5px;
 margin-right:5px;
}
div.mtCapStyle {
 font-weight: bold;
 color: black;
 background-color: #ddd;
 padding: 2px;
 text-align:center;
 overflow:hidden;
}
#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
.cn-bottom{bottom:0}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.cn-button.bootstrap{box-shadow:none;font-family:sans-serif;display:inline-block;*display:inline;margin-right:.3em;margin-bottom:0;*margin-left:.3em;line-height:20px;text-align:center;font-style:normal;vertical-align:middle;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,.25);background-color:#006dcc;*background-color:#04c;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;border-style:solid;border-width:1px;border-color:#04c #04c #002a80;border-color:rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05);padding:2px 10px;font-size:12px;text-decoration:none;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:0}
#cookie-notice .cn-button{margin-left:10px}
.pull-right{float:right}
.pull-left{float:left}
body{color:#798992;font-family:Tahoma,Geneva,sans-serif;font-size:13px;outline:0;overflow-x:hidden}
ul{margin:0;padding:0}
p,ul li{margin-bottom:10px}
ul li{list-style:inside disc}
h1,h3,h4,h6{color:#434c51;font:400 32px/34px 'Oswald',sans-serif;letter-spacing:0;margin-bottom:5px}
h3,h4,h6{font:400 24px/26px 'Oswald',sans-serif}
h4,h6{font:400 20px/22px 'Oswald',sans-serif}
h6{font:400 14px/20px 'Oswald',sans-serif}
a,h1 a,h3 a,h6 a{color:#434c51;text-decoration:none!important;outline:0!important}
p{line-height:20px}
.clear,.clearfix:after,.clearfix:before{display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after,.clearfix:before{content:'.';font-size:0;line-height:0}
.clear,.clearfix:after{clear:both}
.clearfix{zoom:1}
.wrapper{width:1170px;margin:0 auto}
#kp-page-header{margin-bottom:20px}
#header-top{border-bottom:1px solid #e6e6e6;padding:10px 0}
#top-menu li{list-style:none;float:left;margin:0 0 0 30px;font-size:12px;text-transform:uppercase;font-family:'Oswald',sans-serif;line-height:18px}
#top-menu li:first-child{margin:0}
#top-menu li a{display:block;color:#798992}
#header-middle{padding:30px 0;background-image:url(/wp-content/uploads/2016/10/copy-magazine-806073_1280.jpg);background-repeat:no-repeat;background-size:100% auto}
#logo-image{margin-top:8px}
.header-style-1 #header-bottom{background-color:#ff5b4d;padding:6px}
.header-style-1 #header-bottom-inner{border:1px solid #fff;position:relative}
.sb-search-wrapper{position:absolute;right:0;top:0;width:300px}
.sb-search{position:relative;z-index:100;width:0%;min-width:42px;height:42px;float:right;overflow:hidden;-webkit-backface-visibility:hidden}
.sb-search input[type=text]{border-radius:0;height:41px;border:0;outline:0;background:#fff;margin:0;z-index:10;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:10px 45px 10px 10px;width:100%;font-family:inherit;box-shadow:none}
.header-style-1 .sb-search input[type=text],.header-style-1 .sb-search-submit{background:#ff5b4d}
.sb-search-input{position:absolute;top:0;right:0}
.sb-icon-search,.sb-search-submit{width:42px;height:41px;display:block;position:absolute;right:0;top:0;padding:0;margin:0;line-height:41px;text-align:center}
.sb-search input[type=submit]{width:42px}
.sb-search-submit{background:#fff;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";opacity:0;color:transparent;border:0;outline:0;z-index:-1}
.sb-icon-search{color:#3a4145;background:0 0;z-index:90;font-size:20px;border-left:1px solid #3a4145;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased}
.header-style-1 .sb-icon-search{color:#fff;border-left:1px solid #fff;background-color:#ff5b4d}
.sb-icon-search:before{content:"\f002";font-family:'FontAwesome'}
#main-content{background-color:#fff}
.entry-categories,.widget .widget-title{position:relative;text-transform:uppercase}
.entry-categories{margin-right:8px;color:#cbcbcb;font-weight:300;font-family:'Oswald',sans-serif;font-size:11px}
.widget .widget-title{text-align:center;margin:0 0 20px;font-size:22px}
.widget .widget-title .bold-line,.widget .widget-title .solid-line{width:100%;height:10px;display:block;position:absolute;left:0;bottom:0}
.widget .widget-title .bold-line span{background-color:#ff5b4d;display:block;width:100%;height:100%}
.widget .widget-title .solid-line{height:1px;bottom:5px;background-color:#fff;z-index:0}
.widget .widget-title .text-title{padding:0 10px;background-color:#fff;display:inline-block;position:relative;z-index:1}
.widget .entry-item .entry-thumb{margin-bottom:10px;position:relative}
.masonry-box img,.widget .entry-item .entry-thumb a img{display:block;width:100%}
.widget .entry-item .entry-content .entry-title{font-size:16px;margin:0 0 10px;font-weight:400;line-height:22px}
.bottom-content{overflow-x:hidden}
.main-col{float:left;padding-right:20px;width:830px;position:relative}
.main-col .r-color,.sidebar{background-color:#f6f6f6}
.sidebar{float:left;width:340px;padding:20px 20px 0;position:relative;z-index:2}
.masonry-wrapper{margin:0 -10px;position:relative}
.masonry-container{margin:0}
.centered{margin:0 auto}
.masonry-box{float:left;position:relative;width:395px}
.sidebar .widget{margin-bottom:30px}
.accordion-title{position:relative;background-color:#ff5b4d;margin-bottom:1px;padding:4px}
.accordion-title h3{font-weight:400;margin:0;padding-left:43px;text-transform:uppercase;font-size:15px;line-height:32px;border:1px solid #fff;color:#fff}
.accordion-title h3 a{color:#fff}
.accordion-title span{position:absolute;top:5px;left:20px;color:#fff;font-size:20px}
.accordion-container{padding:15px 0}
.accordion-container ul,.entry-list li .entry-item header{margin-bottom:5px}
.accordion-container ul li{border-top:1px solid #dfdfdf;list-style:none;padding-top:15px;margin:20px 0 0}
.accordion-container ul li:first-child{border-top:none;padding-top:0;margin-top:0}
.accordion-container ul li .entry-item .entry-thumb{float:left;margin:5px 20px 0 0}
.accordion-container ul li .entry-item .entry-title{margin:0 0 2px;font-size:16px;font-weight:400}
.r-color{position:absolute;left:100%;top:0;width:1000%;height:100%}
.widget.kp-entry-list-widget .widget-title{font-size:20px;font-weight:400;text-transform:none;text-align:left}
.widget.kp-entry-list-widget .widget-title .text-title{padding-left:0}
.entry-list li{list-style:none;margin:10px;border-bottom:1px solid #dfdfdf;padding-bottom:5px}
.entry-list li .entry-item .entry-thumb{margin-bottom:15px}
.kp-entry-list-widget .entry-list li .entry-item .entry-title{font-weight:400;font-size:21px;line-height:26px;margin:0 0 10px}
.site-title a{color:#fff;margin-left:10px}
img[class*=attachment-]{max-width:100%;height:auto}
.entry-categories{float:none;overflow:hidden;display:none}
.accordion-container ul li .entry-item .entry-thumb{max-width:80px}
@media all and (max-width:900px){.cookie-notice-container #cn-notice-text{display:block;margin-bottom:5px}
#cookie-notice .cn-button{margin-left:5px;margin-right:5px}}
@media screen{article,header,nav{display:block}
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-size:62.5%}
body,h1,h3,h4,h6{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
body{margin:0;font-size:14px;background-color:#fff;color:#333}
a{background:0 0;color:#428bca;text-decoration:none}
h1{margin:.67em 0}
img{border:0;vertical-align:middle}
input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
input[type=submit]{-webkit-appearance:button}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
h1,h3,h4,h6{font-weight:500;line-height:1.1;color:inherit}
h1,h3,h4,h6,ul{margin-top:20px;margin-bottom:10px}
h4,h6,ul{margin-top:10px}
h1{font-size:36px}
h3{font-size:24px}
h4{font-size:18px}
h6{font-size:12px}
p{margin:0 0 10px}
ul{margin-top:0}
.clearfix:after,.clearfix:before{display:table;content:" "}
.clearfix:after{clear:both}
.pull-right{float:right!important}
.pull-left{float:left!important}
.slides{margin:0;padding:0;list-style:none}
.flexslider{padding:0;margin:0;position:relative;zoom:1}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden;list-style:none;margin:0}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.flexslider .slides{zoom:1}
.loading{background:url(/wp-content/themes/resolution/images/slider/loading.gif) no-repeat center center}
.kp-blogpost-thumb-slider{text-align:center;margin-bottom:45px}
.kp-blogpost-thumb-slider.loading{min-height:475px}
.kp-blogpost-thumb-slider .slides li{position:relative}}
@media screen and print{*{color:#000!important;text-shadow:none!important;background:0 0!important;box-shadow:none!important}
a{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
a[href^="#"]:after{content:""}
img{page-break-inside:avoid;max-width:100%!important}
h3,p{orphans:3;widows:3}
h3{page-break-after:avoid}}
@media only screen and (min-width:1024px) and (max-width:1120px){.wrapper{width:960px}
.main-col{width:620px}
.masonry-box{width:290px}
.kp-blogpost-thumb-slider.loading{min-height:352px}}
@media only screen and (min-width:980px) and (max-width:1023px){.wrapper{width:920px}
.main-col{width:580px}
.masonry-box{width:270px}
.kp-blogpost-thumb-slider.loading{min-height:352px}}
@media only screen and (min-width:800px) and (max-width:979px){.wrapper{width:760px}
.main-col{width:420px}
.masonry-box{width:190px}
.kp-blogpost-thumb-slider.loading{min-height:235px}
#top-menu li{margin:0 0 0 15px}
#header-top{text-align:center}
#header-top #contact-top-box,#header-top #top-menu{float:none!important;display:inline-block;margin-bottom:10px}}
@media only screen and (min-width:768px) and (max-width:799px){.wrapper{width:720px}
.main-col{width:380px}
.masonry-box{width:170px}
.kp-blogpost-thumb-slider.loading{min-height:235px}
#top-menu li{margin:0 0 0 15px}
#header-top{text-align:center}
#header-top #contact-top-box,#header-top #top-menu{float:none!important;display:inline-block;margin-bottom:10px}
.kp-entry-list-widget .entry-list li .entry-item .entry-title{font-size:18px}}
@media only screen and (min-width:640px) and (max-width:767px){body{padding:0}
.wrapper{width:600px}
.main-col{width:100%;padding-right:0}
.masonry-box{width:290px}
.kp-blogpost-thumb-slider.loading{min-height:235px}
#header-middle{text-align:center}
#logo-image{float:none!important;margin-top:0}
#top-menu li{margin:0 0 0 15px}
#header-top{text-align:center}
#header-top #contact-top-box,#header-top #top-menu{float:none!important;display:inline-block;margin-bottom:10px}
.kp-entry-list-widget .entry-list li .entry-item .entry-title{font-size:18px}
.sidebar{width:100%}}
@media only screen and (min-width:480px) and (max-width:639px){body{padding:0}
.wrapper{width:440px}
.main-col{width:100%;padding-right:0}
.kp-blogpost-thumb-slider.loading{min-height:235px}
#header-middle{text-align:center}
#logo-image{float:none!important;margin-top:0}
#top-menu li{margin:0 0 0 20px}
#header-top{text-align:center}
#header-top #contact-top-box,#header-top #top-menu{float:none!important;display:inline-block;margin-bottom:10px}
.kp-entry-list-widget .entry-list li .entry-item .entry-title{font-size:18px}
.sidebar{width:100%;margin-top:20px}
.masonry-box{width:205px}}
@media only screen and (max-width:479px){body{padding:0}
.wrapper{width:280px}
.main-col{width:100%;padding-right:0}
.masonry-box{margin-right:0;margin-bottom:20px}
.kp-blogpost-thumb-slider.loading{min-height:164px}
#header-middle{text-align:center}
#logo-image{float:none!important;margin-top:0}
#top-menu li{margin:0 0 0 20px}
#header-top{text-align:center}
#header-top #contact-top-box,#header-top #top-menu{float:none!important;display:inline-block;margin-bottom:10px}
.kp-entry-list-widget .entry-list li .entry-item .entry-title{font-size:18px}
.sidebar{width:100%}
.accordion-container ul li .entry-item .entry-thumb{margin-right:15px}
.masonry-box{width:280px}}
img.lazy{display:none}
img.lazy,iframe.lazy{display:none}
.yarpp-related{margin:1em 0}
.yarpp-related a{text-decoration:none;font-weight:700}
.yarpp-related .yarpp-thumbnail-title{text-align:left;font-weight:700;font-size:96%;text-decoration:none}
.yarpp-related h3{font-weight:700;padding:0 0 5px;font-size:125%;text-transform:capitalize;margin:0}
.yarpp-related .yarpp-promote{clear:both;background:url(//api.engage.bidsystem.com/adk_mini_logo.png) no-repeat;float:right;text-indent:-1000px;cursor:pointer;color:#666;font-size:11px;height:17px;width:78px}
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}
body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}
body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}
body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}
body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}
body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}
body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}
body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}
body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}
body .is-layout-flex{flex-wrap: wrap;align-items: center;}
body .is-layout-flex > *{margin: 0;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
body.custom-background { background-image: url("https://www.nzone.cz/wp-content/uploads/2017/04/bridge-19513_1920.jpg"); background-position: center center; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; }
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}
body .is-layout-grid > *{margin: 0;}
.kk-star-ratings .kksr-stars .kksr-star svg {
    width: 22px;
    height: 22px;
}
.kk-star-ratings .kksr-stars .kksr-star svg,
.kk-star-ratings:not(.kksr-disable) .kksr-stars .kksr-star:hover ~ .kksr-star svg {
    fill: #ffffff;
    stroke: #555555;
}
.kk-star-ratings .kksr-stars .kksr-active-stars .kksr-star svg {
    fill: #fb9005;
    stroke: #2c1901;
}
.kk-star-ratings:not(.kksr-disable) .kksr-stars:hover .kksr-star svg {
    fill: #fffb00;
    stroke: #201f00;
}
.kk-star-ratings .kksr-legend {
    background-color: #2c1901;
}
.kk-star-ratings .kksr-legend .kksr-legend-meta {
    color: #2c1901;
}
img:is([sizes="auto" i], [sizes^="auto," i]) { contain-intrinsic-size: 3000px 1500px }
:root{--wp--preset--aspect-ratio--square: 1;--wp--preset--aspect-ratio--4-3: 4/3;--wp--preset--aspect-ratio--3-4: 3/4;--wp--preset--aspect-ratio--3-2: 3/2;--wp--preset--aspect-ratio--2-3: 2/3;--wp--preset--aspect-ratio--16-9: 16/9;--wp--preset--aspect-ratio--9-16: 9/16;--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}
:root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}
#header-middle{padding:30px 0;background-image:url(/wp-content/uploads/2016/10/copy-magazine-806073_1280.jpg);background-repeat:no-repeat;background-size:100% auto}
@media screen{.loading{background:url(/wp-content/themes/resolution/images/slider/loading.gif) no-repeat center center}}
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}
html{background-color:#fff}